Subject: Re: FVWM: FvwmButtons problem

From: Dominik Vogt <[email-masked]>
Date: Tue, 7 Jan 2003 06:07:14 +0100

On Sun, Dec 22, 2002 at 09:18:19AM +0100, Olivier Chapuis wrote:
> On Thu, Dec 19, 2002 at 03:12:58PM +0000, Andy Arbon wrote:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> > 
> > Hello,
> > 
> > I posted a similar mail to the list yesterday, but this is a different
> > problem.
> > 
> > I have the following config which used to work in 2.5.2, but which now
> > no longer behaves as it should. I used to have an icon on the top right
> > of my screen which when clicked caused a panel to slide out from the
> > right. The icon used to appear on a transparent button so that the image
> > looked like it was floating on its own.
> > 
> > Since doing the upgrade I can't get the button to be transparent without
> > the icon also disappearing. According to the manual the Pixmap none line
> > should do what I want (and did in the old version) but it doesn't seem
> > to work now.
> > 
> > Can anyone help?

Transparency with "Pixmap none" is currently broken.  I hope someone
will take a look at this soon.

Bye

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].